misc::IconvConvert::IconvCD Struct Reference

## Public Member Functions

| IconvCD (const std::string &fromcode, const std::string &tocode)
| ~IconvCD ()

## Public Attributes

iconv_t | cd

## Detailed Description

Definition at line 9 of file iconvConvert.cc.

## Constructor & Destructor Documentation

## IconvCD()

misc::IconvConvert::IconvCD::IconvCD | ( | const std::string & | fromcode,
|  | const std::string & | tocode )

inline

Definition at line 12 of file iconvConvert.cc.

References cd.

## ~IconvCD()

misc::IconvConvert::IconvCD::~IconvCD | ( |  | ) |

inline

Definition at line 16 of file iconvConvert.cc.

References cd.

## Member Data Documentation

## cd

iconv_t misc::IconvConvert::IconvCD::cd

Definition at line 11 of file iconvConvert.cc.

Referenced by IconvCD(), and ~IconvCD().

The documentation for this struct was generated from the following file:

- iconvConvert.cc